#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-5WgSg8x6AY5CE7SKo7cWiE
key:                  yesod-form-1.7.6-5WgSg8x6AY5CE7SKo7cWiE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  fff4e13863db440e1a7bdbaf6b4ef224
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-5WgSg8x6AY5CE7SKo7cWiE
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-8WkUEmKlEGy5AWYq4rmynp
    blaze-markup-0.8.3.0-O9ucS6DHxeD0IgzIPHld9
    byteable-0.1.1-BiXMgwkGoIQH63GBEhxKBY bytestring-0.11.5.3
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-JwXPRvdQFOb31yIUprAQtt
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    persistent-2.14.5.1-2WS5abuDOWuAACPIhyKIw8
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN
    shakespeare-2.1.0.1-47TtdVqoj3VBawwgfZoZ6t text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-3vcFREq62vJ15R4by8UMyM
    xss-sanitize-0.3.7.2-64ph0EiPWLfAZKqmWOIN9I
    yesod-core-1.6.26.0-BG8tftmPi5WCU6APwclyqG
    yesod-persistent-1.6.0.8-8kkhJVsZAsRIJjyUmElqKe

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

